Subject: Re: Cygwin causes 0x00000024 Stop Error (BLUE SCREEN)
From: Robert Collins <[email-masked]>
To: Max Bowsher <[email-masked]>
Cc: [email-masked]
Date: 26 Nov 2002 08:00:59 +1100

On Tue, 2002-11-26 at 08:56, Max Bowsher wrote:
> Robert Collins <[email-masked]> wrote:

> > If you don't have McAfee installed, then I'll roll an Event Log based
> > setup for you.
> 
> Why not just flush the logs to disc after each line? I've got a patch lying
> around here somewhere to do that. I'll update it to the latest version.

As long as:
A) It's on NTFS
B) The must-not-cache flag is set in CreateFile.

Otherwise, the last entries will be lost when the crash occurs.

Rob

> 
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---